{% set title = 'Administration' %}

{% extends "../layout/page.list.njk" %}

{% block nav %}
    {{ pageButton('users', page, 'User Management', 'admin/users') }}
    {{ pageButton('config', page, 'Configuration', '#') }}
    {{ pageButton('monitor', page, 'Monitoring', '#') }}
    {{ pageButton('messages', page, 'System Messages', '#') }}
    {{ pageButton('more', page, '&lt;more...&gt;', '#') }}
{% endblock %}
